[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# PtInRegion

Determines whether the specified coordinates are within the given region handle.

## Declaration

Source position: winapih.inc line 216

`function PtInRegion(`
`RGN: HRGN;`
`X: Integer;`
`Y: Integer`
`):Boolean;`

## Arguments

`RGN` |  | Handle for the region examined in the routine.
`X` |  | Horizontal coordinate examined in the routine.
`Y` |  | Vertical coordinate examined in the routine.